@charset "utf-8";

/* ===========================================================

	Title: other.css
	Created:	2016-6-24

=========================================================== */
/*


		link
		sitemap
		

=========================================================== */
/* ===========================================================

	link

=========================================================== */
/* link-list
----------------------------------------------------------- */
.link-list ul li {
	background: url(../../img/common/ic/ic_blank_a.png) 0 50% no-repeat;
	background-size: 9px 9px;
	border-bottom: dotted 1px #ddd;
	margin: 0;
	padding: 10px 0 10px 20px
}

.link-list ul li a {
	display: block
}

.link-list ul li img {
	margin: 0 0 0 5px;
	vertical-align: text-bottom
}

/* ===========================================================

	sitemap

=========================================================== */
.sitemap {
	width: 450px;
}

@media screen and (max-width: 1000px) {
	.sitemap {
		width: 100%;
	}
}

.sitemap h2 a:link,
.sitemap h2 a:visited {
	font-weight: 700
}

.sitemap li {
	margin: 0 0 2px
}

.sitemap li {
	line-height: 1.3em;
	padding-top: .5em
}

.sitemap li a {
	padding: 0 0 0 15px;
	display: block;
	position: relative
}

.sitemap li a:before,
.sitemap li ul a:before {
	position: absolute;
	content: "";
	vertical-align: middle;
	top: 9px;
	left: 0
}

.sitemap li a:before {
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 1px solid #100d5e;
	border-right: 1px solid #100d5e;
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}

.sitemap a:hover {
	text-decoration: underline
}

.sitemap li ul {
	margin: 0 0 0 15px
}

.sitemap li ul a {
	padding: 0 0 0 10px
}

.sitemap li ul a:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3.5px 0 3.5px 4px;
	border-color: transparent transparent transparent #cb101a;
	-ms-transform: rotate(0);
	transform: rotate(0)
}

.sitemap a:link,
.sitemap a:visited,
.sitemap h2 a:hover {
	text-decoration: none;
}